<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Silph SPA</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Silph_SPA"/>
<meta name="wx_page_id" content="1232678"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Silph SPA" id="wxsec1"><h1 class="pagetitle" id="wx1">Silph SPA</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Pok%C3%A9mon.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Pokémon.png" wx:page_id="746116" id="wx4"><img src="/wit/Immagine:Stub_Pok%C3%A9mon.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx7">Pokémon</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Silph_SPA&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">La <b id="wx13">Silph <a href="/wit/Societ%C3%A0_per_azioni" title="Società per azioni" wx:linktype="known" wx:pagename="Società_per_azioni" wx:page_id="213884" id="wx14">SPA</a></b> (in inglese <i id="wx15">Silph Corporation</i>, in giapponese シルフカンパニー <i id="wx16">Silph Company</i>) è una <a href="/wit/Societ%C3%A0_%28diritto%29" title="Società (diritto)" wx:linktype="known" wx:pagename="Società_(diritto)" wx:page_id="80349" id="wx17">società</a> fittizia presente nei <a href="/wit/Videogioco" title="Videogioco" wx:linktype="known" wx:pagename="Videogioco" wx:page_id="11736" id="wx18">videogiochi</a> della serie <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx19">Pokémon</a>.</p>

<p id="wx20">L'<a href="/wit/Impresa" title="Impresa" wx:linktype="known" wx:pagename="Impresa" wx:page_id="279862" id="wx21">impresa</a> è l'inventrice e la costruttrice di molti strumenti presenti nei videogiochi, tra cui la Spettrosonda (Sliph Scope) e numerosi tipi di <a href="/wit/Pok%C3%A9_Ball" title="Poké Ball" wx:linktype="known" wx:pagename="Poké_Ball" wx:page_id="321992" id="wx22">Poké Ball</a> (tra cui la <a href="/wit/Master_Ball" title="Master Ball" wx:linktype="known" wx:pagename="Master_Ball" wx:page_id="741817" id="wx23">Master Ball</a>).</p>

<p id="wx24">Il quartier generale della ditta si trova a <a href="/wit/Zafferanopoli" title="Zafferanopoli" wx:linktype="known" wx:pagename="Zafferanopoli" wx:page_id="544883" id="wx25">Zafferanopoli</a>, in un palazzo di 11 piani, che viene occupato dal Team Rocket nel corso di <a href="/wit/Pok%C3%A9mon_Rosso_e_Blu" title="Pokémon Rosso e Blu" wx:linktype="known" wx:pagename="Pokémon_Rosso_e_Blu" wx:page_id="217716" id="wx26">Pokémon Rosso</a>, <a href="/wit/Pok%C3%A9mon_Rosso_e_Blu" title="Pokémon Rosso e Blu" wx:linktype="known" wx:pagename="Pokémon_Rosso_e_Blu" wx:page_id="217716" id="wx27">Blu</a>, <a href="/wit/Pok%C3%A9mon_Giallo" title="Pokémon Giallo" wx:linktype="known" wx:pagename="Pokémon_Giallo" wx:page_id="240895" id="wx28">Giallo</a>, <a href="/wit/Pok%C3%A9mon_Rosso_Fuoco_e_Verde_Foglia" title="Pokémon Rosso Fuoco e Verde Foglia" wx:linktype="known" wx:pagename="Pokémon_Rosso_Fuoco_e_Verde_Foglia" wx:page_id="660501" id="wx29">Rosso Fuoco e Verde Foglia</a>.</p>

<p id="wx30">Tra gli altri oggetti creati dalla Silph figurano numerose <a href="/wit/MT_e_MN" title="MT e MN" wx:linktype="known" wx:pagename="MT_e_MN" wx:page_id="331825" id="wx31">MT</a> ed il Pokémon <a href="/wit/Porygon" title="Porygon" wx:linktype="known" wx:pagename="Porygon" wx:page_id="1526658" id="wx32">Porygon</a> con le sue evoluzioni (<a href="/wit/Porygon2" title="Porygon2" wx:linktype="known" wx:pagename="Porygon2" wx:page_id="1526656" id="wx33">Porygon2</a> e <a href="/wit/Porygon-Z" title="Porygon-Z" wx:linktype="known" wx:pagename="Porygon-Z" wx:page_id="1526653" id="wx34">Porygon-Z</a>).</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Silph_SPA" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx35">Categorie</a>: <span dir="ltr" id="wx36"><a href="/wit/Categoria:Stub_Pok%C3%A9mon" title="Categoria:Stub Pokémon" wx:linktype="known" wx:pagename="Categoria:Stub_Pokémon" wx:page_id="316069" id="wx37">Stub Pokémon</a></span> | <span dir="ltr" id="wx38"><a href="/wit/Categoria:Luoghi_dei_Pok%C3%A9mon" title="Categoria:Luoghi dei Pokémon" wx:linktype="known" wx:pagename="Categoria:Luoghi_dei_Pokémon" wx:page_id="544273" id="wx39">Luoghi dei Pokémon</a></span> | <span dir="ltr" id="wx40"><a href="/wit/Categoria:Aziende_immaginarie" title="Categoria:Aziende immaginarie" wx:linktype="known" wx:pagename="Categoria:Aziende_immaginarie" wx:page_id="1829034" id="wx41">Aziende immaginarie</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx42">Pokémon</p>
</wx:argument></wx:templatearguments>
</html>
